@charset "utf-8";
/* CSS Document */
.text_L_container{
	margin:0 auto;
	color:#666666;
}
.text_L_inner h2 pre{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 .2em 0 0;
	margin:0;
	text-align:left;
	font-size: 18px;
	color: #FFF;
	font-weight: 400;
}
.text_L_inner{
	width:100%;
	float:left;
	margin:0 0 .1em 0;
	padding:.2em .3em;
}
.text_L_inner ul li a{
	color: #FFFFF;
	text-decoration: underline;
}
.text_L_mainheading {
	float:left;width:auto;
	margin:.5em 0 .5em 0;
	padding:0;
} 
.text_L_mainheading img{
	float:left;
	width:12%;
	margin:.2em .5em 0 0;
}
.text_L_mainheading h2{
	float:left;
	margin:0;
	padding:0;
}